body {}

/*************************************** HEADER ***************************************/

header {
	width: 100%;
	height: 100px;
	background-color: rgba(255,255,255,0.85);
	box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 180;
	transition: all 0.5s ease-in-out;
}

header:hover {
	box-shadow: rgba(0, 0, 0, 0.21) 0px 2px 2px, rgba(0, 0, 0, 0.12) 0px 1px 1px;
	transition: all 0.5s ease-in-out;
}

header .inh {
	height: 100px;
	position: relative;
}

header .inh .logo {
	position: absolute;
	top: 10px;
	left: 10px;
}

header .inh .logo img {
	height: 80px;
	transition: all 0.5s ease-in-out;
}

.topsp {
	width: 100%;
	height: 50vh;
	position: relative;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.topsp h2 {
	color: #fff;
	text-shadow: rgba(0,0,0,0.75) 0px 0 4px, rgba(0,0,0,0.75) 0px 0 8px, rgba(0,0,0,0.75) 0px 0 12px;
	position: absolute;
	bottom: 10px;
	right: 20px;
}

/*************************************** CONTENT ***************************************/

content {
	width: 100%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

content .ins {
	width: 100%;
	padding: 0 10px;
}

content .ins img {max-width: 100%;}

content .ins h3 {
	line-height: 1.2em;
	margin: 0 0 10px 0;
}

content .ins p {
	text-align: left;
}

/*************************************** FOOTER ***************************************/

footer {
	width: 100%;
	height: 40px;
	background-color: rgba(255,255,255,0.75);
	box-shadow: rgba(0, 0, 0, 0.25) 0px -14px 28px, rgba(0, 0, 0, 0.22) 0px -10px 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
	z-index: 180;
	transition: all 0.5s ease-in-out;
}

footer:hover {
	box-shadow: rgba(0, 0, 0, 0.15) 0px -2px 2px, rgba(0, 0, 0, 0.12) 0px -1px 1px;
	transition: all 0.5s ease-in-out;
}

footer .inf {
	width: 100%;
	height: 40px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

footer .inf li {
	padding: 0 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf li a {
	display: inline-block;
	font-size: 0.9em;
	line-height: 40px;
	color: #333;
	transition: all 0.75s ease-in-out;
}

footer .inf li a:hover {
	color: #993333;
	transition: all 0.75s ease-in-out;
}

footer .inf li:first-child {text-align: left;}
footer .inf li:nth-child(2) {text-align: center;}
footer .inf li:last-child {text-align: right;}

/*************************************** NAV ***************************************/

#barz {
	display: inline-block;
	cursor: pointer;
	background-color: rgba(255,255,255,0.75);
	border-bottom-left-radius: 10px;
	padding: 2px 0;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 181;
}

#barz .bar1, #barz .bar2, #barz .bar3 {
	width: 35px;
	height: 5px;
	background-color: #980000;
	margin: 6px 10px;
	transition: 0.4s;
}

.change .bar1 {transform: rotate(-45deg) translate(-9px, 6px);}
.change .bar2 {opacity: 0;}
.change .bar3 {transform: rotate(45deg) translate(-8px, -8px);}

nav {
	display: none;
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,0.90);
	backdrop-filter: blur(4px);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 180;
}

nav ul {
	width: 100%;
	height: 100vh;
	text-align: center;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

nav ul li {
	margin: 10px 0;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

nav ul li a {
	display: inline-block;
	font-weight: 800;
	font-size: 1.2em;
	line-height: 1.2em;
    color: #777;
	transition: all 0.5s ease-in-out;
}

nav ul li.on a, nav ul li a:hover {
    color: #fff;
	transition: all 0.5s ease-in-out;
}

/*************************************** MISC ***************************************/

.test {
	display: block;
	padding: 10px;
}

.test .cast {
	width: 100%;
}

.test .cast .ixc {
	margin: 10px auto;
}

.test .cast img {width: 100%;}

/*************************************** LAST ***************************************/

#vz {
	display: block;
	visibility: visible;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: -100;
}

.mbsho {display: block;}
.dssho {display: none;}